Subject: Re: Ask for a dock program

From: Christian Buning <[email-masked]>
Date: Tue, 2 Oct 2001 17:22:40 +0200 (MEST)

Dear Yun,

I would like to correct the info you gave in your request. FlexX is in fact able to consider both 
metal ions and DNA as part of the active site, so it might be a good choice for your problem.

Christian
 
>
>BlankDear CCLers,
>
>I am very interested in docking a small molecule into the active site of a protein-DNA complex. 
The active site is supposed to be made up of part of protein, part of DNA, and Mg2+ ions. I have 
tried to use DOCK, AutoDock and FlexX to do it. Unfortunately, it seems that all these programs 
have not considered DNA and Mg2+ ions as parts of the active site or receptor yet.

>
>I am just wondering if anybody has similar experience or knows any program to handle such 
docking problem. Any suggestion or advice would be highly appreciated!
>
>Best regards,
>
>Yun
>*******************************************************************
>* Yun TANG, Ph.D.                                                 *
>* Laboratory of Medicinal Chemistry    Tel: 301-846-5974 (O)      *
>* Center for Cancer Research                301-668-8935 (H)      *
>* National Cancer Institute, NIH                                  *
>* 376 Boyles Street                    Fax: 301-846-6033          *
>* Frederick, MD 21702               E-Mail: [email-masked] *
>*******************************************************************

------------------------------------------------------------------------
Dr. Christian Buning
		                      
Fraunhofer-Institute for Algorithms and Scientific Computing (SCAI)
Schloss Birlinghoven
D-53754 Sankt Augustin

Tel: +49 - 2241 - 14 - 2997
Fax: +49 - 2241 - 14 - 2656
E-mail: [email-masked]
Internet: http://www.scai.fraunhofer.de

------------------------------------------------------------------------